body {
  font-family: "Montserrat";
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  position: relative;
}

a {
  text-decoration: none;
  cursor: pointer;
}

li::marker {
  font-size: 0.7em;
}

/* Секция header */

.header {
  display: flex;
  position: relative;
}

.header__background {
  background-image: url("/wp-content/themes/ntr-webinar/assets/img/video-analytics-header-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

.header__content {
  padding: 10px 2%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.header__links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
}

.header__link {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.header__link h3 {
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  color: #ffffff;
}

.ntr__logo {
  width: 135px;
}

.header__container {
  padding: 150px 20px 180px 20px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-evenly;
}

.header__title p {
  margin-bottom: 16px;
  font-size: clamp(20px, 4vw, 24px);
  font-weight: 500;
  line-height: 140%;
  color: #ffffff;
}

.header__title h1 {
  margin: 0;
  font-size: clamp(35px, 10vw, 64px);
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -3.2px;
  color: #6fe5fd;
}

.header__title span {
  color: #ffffff;
}

/* Секция приглашения */

.event-description {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  box-sizing: border-box;
}

.content {
  margin: 160px 0;
  display: flex;
  flex-direction: column;
  max-width: 754px;
  width: 100%;
  min-width: 310px;
  gap: 20px;
}

.content p {
  margin: 0;
  font-size: clamp(19px, 4vw, 24px);
  font-weight: 400;
  line-height: 140%;
  color: #0b1e2e;
}

/* Секция Почему это важно */
.importance {
  display: flex;
  flex-direction: row;
}

.importance__image {
  width: 40%;
}

.importance__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.importance__content {
  padding: 50px 40px 50px 40px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60%;
  background-color: #1aafff;
}

.importance__description {
  display: flex;
  flex-direction: column;
}

.importance__content h2 {
  margin-bottom: 56px;
  font-size: clamp(45px, 10vw, 64px);
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -3.2px;
  text-align: start;
  color: #ffffff;
}

.importance__text {
  display: flex;
  flex-direction: column;
  max-width: 664px;
  gap: 24px;
  color: #ffffff;
}

.importance__text p {
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  color: #ffffff;
}

/* Секция Вопросов */

.questions {
  display: flex;
  justify-content: center;
}

.questions__container {
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 160px 20px 200px 20px;
}

.questions__container h3 {
  margin-bottom: 120px;
  font-size: clamp(45px, 10vw, 64px);
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -3.2px;
  color: #0a346b;
}

.questions__content {
  max-width: 1136px;
  display: flex;
  flex-direction: row;
  gap: 16px;
}

.questions__content-collumn__left,
.questions__content-collumn__right {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.questions__content-collumn__right {
  margin-top: 150px;
}

.question {
  max-width: 560px;
  width: 100%;
  min-width: 310px;
  display: flex;
  flex-direction: column;
  padding: 40px 40px 60px 48px;
  box-sizing: border-box;
  gap: 32px;
  color: #ffff;
}

.questions__content-collumn__left .question:nth-child(1) {
  background-color: #002f82;
}

.questions__content-collumn__right .question:nth-child(1) {
  background-color: #f7ebbd;
  color: #09214c;
}

.questions__content-collumn__left .question:nth-child(2) {
  background-color: #1aafff;
}

.questions__content-collumn__right .question:nth-child(2) {
  background-color: #09214c;
}

.questions__content-collumn__left .question:nth-child(3) {
  background-color: #f0f0f0;
  color: #09214c;
}

.question-img {
  width: clamp(55px, 2vw, 72px);
  height: auto;
}

.question__tite {
  font-size: clamp(22px, 3vw, 32px);
  font-weight: 600;
  line-height: 110%;
}

.question__list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.question__list li {
  font-size: clamp(14px, 2vw, 20px);
  font-weight: 400;
  line-height: 140%;
}

/* Секция экспертов */

.experts {
  display: flex;
  justify-content: center;
  background-color: #f0f0f0;
}

.experts__container {
  padding: 160px 10px 120px 10px;
  display: flex;
  flex-direction: column;
}

.experts__title h4 {
  margin-bottom: 120px;
  text-align: center;
  font-size: clamp(55px, 6vw, 64px);
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -3.2px;
  color: #0a346b;
}

.experts__content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 100px;
}

.expert {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 30px;
}

.expert__image {
  margin-bottom: 32px;
  width: clamp(250px, 50vw, 300px);
  height: clamp(250px, 50vw, 300px);
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.expert__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.expert__img2 {
  width: 100%;
  height: 120%;
  object-fit: cover;
  object-position: top;
}

.expert__name {
  margin-bottom: 20px;
  text-align: center;
  font-size: clamp(23px, 4.2vw, 32px);
  font-weight: 600;
  line-height: 110%;
  color: #09214c;
}

.expert__position {
  text-align: center;
  font-size: clamp(16px, 4vw, 20px);
  font-weight: 400;
  line-height: 140%;
  color: #09214c;
}

/* Секция регистрации */

.registration {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.registration__container {
  padding: 120px 10px 216px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 36px;
}

.registration__image {
  width: 96px;
  height: 96px;
}

.registration__img {
  width: 100%;
  height: 100%;
}

.registration__btn button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 40px 20px 40px;
  font-size: 24px;
  font-weight: 600;
  line-height: 110%;
  width: 290px;
  height: 76px;
  border-radius: 12px;
  background-color: #1aafff;
  color: #ffff;
  border: none;
  cursor: pointer;
}

/* Футер */

footer {
  background-color: #364958;
  color: #ffffff;
}

footer a {
  text-decoration: none;
  color: #00a3ff;
  cursor: pointer;
}

.footer-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

footer ul li {
  list-style-type: none;
  margin-bottom: 10px;
  line-height: 170%;
}

.contact {
  display: flex;
  flex-direction: column;
  padding: 0 10px;
  margin: 40px 0 40px 0;
  gap: 10px;
}

.contact-description {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.personal-data-policy {
  padding: 0 10px;
  margin: 40px 0 40px 0;
}

@media (max-width: 768px) {
  .questions__content-collumn__right {
    margin-top: 100px;
  }
}

@media (max-width: 644px) {
  .header__links {
    flex-direction: column;
    gap: 20px;
    justify-content: flex-end;
    align-items: flex-end;
  }

  .importance__image {
    display: none;
  }

  .importance__content {
    width: 100%;
  }

  .questions__content {
    flex-direction: column;
  }

  .questions__content-collumn__right {
    margin-top: 0px;
  }
}

@media (max-width: 425px) {
  .registration__image {
    width: 86px;
    height: 86px;
  }

  .registration__btn button {
    font-size: 20px;
    width: 260px;
    height: 56px;
  }
}
